/*------------------------------------------------------------*
**  Body
**------------------------------------------------------------*/

body {
	font-family: Tahoma, sans-serif;
	background-color:#EEEEEE;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}

h1 { 
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	line-height: 1.5em;
	color: #409FFF;
	margin: 0 0 0px 0;
	}
h2 { 
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	line-height: 0.4em;
	color: #409FFF;
	margin: 0 0 0px 0;
	}
h3 { 
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	line-height: 0.8em;
	color: #409FFF;
	margin: 0 0 0px 0;
	}
h4 { 
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	line-height: 0.7em;	
	color: #409FFF;
	margin: 0 0 0px 0;
	}
h5 { 
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	font-size: 1.0em;		
	color: #409FFF;
	margin: 0 0 0px 0;
	}
h6 { 
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1.1em;
	color: #FFFFFF;
	}
h7 { 
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1.1em;
	color: #FFFFFF;
	}


/*------------------------------------------------------------*
**  Links
**------------------------------------------------------------*/

a { 	text-decoration: none; 
	font-family: Tahoma, sans-serif;
	letter-spacing: 0.08em;
	color: #409FFF; 
	border-bottom: 1px solid #409FFF;  
	}
a.plain { 	text-decoration: none; 
	color: #333;
	border-bottom: none;  
	}
a:hover { 
	color: #858683; 
	border-bottom: 1px solid #DFDFDF;  
	}
a.plain:hover { text-decoration: none; 
	color: #333;
	border-bottom: none;  
	}

.link { text-decoration: none; 
	font-family: Tahoma, sans-serif;
	color: #757575; 
	border-bottom: 1px solid #FFE7C0;  
	}
.link:hover { 
	color: #858683; 
	border-bottom: 1px solid #DFDFDF; 
	}

.nav { 
	text-decoration: none; 
	border-bottom: 0px solid #D1ECF5;    
	}
.nav:hover { 
	color: #2E8FC6; 
	border-bottom: 0px solid #D1ECF5;  
	}

.nostyle { 
	text-decoration: none; 
	border-bottom: 0px solid #D1ECF5;    
	}
.nostyle:hover { 
	color: #2E8FC6; 
	border-bottom: 0px solid #D1ECF5;  
	}
.box { 
	text-decoration: none; 
	border-bottom: 0px solid #D1ECF5;    
	}
.box:hover { 
	color: #2E8FC6; 
	border-bottom: 0px solid #D1ECF5;  
	}

.footer { 
	text-decoration: none; 
	font-family: Tahoma, sans-serif;
	font-size: 0.7em;
	color: #409FFF; 
	border-bottom: 1px solid #409FFF; 
	}
.footer:hover { 
	color: #858683; 
	border-bottom: 1px solid #DFDFDF; 
	}

.footer2 { 
	text-decoration: none; 
	font-family: Tahoma, sans-serif;
	font-size: 0.6em;
	color: #858683; 
	border-bottom: 0px solid #D1ECF5; 
	}

.contentnavlink {
	text-decoration: none; 
	font-family: Tahoma, sans-serif;
	color: #409FFF; 
	border-bottom: 1px solid #FFE7C0;  
	}
.contentnavlink:hover {
	text-decoration: none; 
	font-family: Tahoma, sans-serif;
	color: #858683; 
	border-bottom: 1px solid #DFDFDF;  
	}

/*------------------------------------------------------------*
**  Content
**------------------------------------------------------------*/

.content {
	font-family: Verdana, sans-serif;
	font-family: Tahoma, sans-serif;
	font-size: 0.8em;
	color: #333;
	line-height: 1.3em;
	letter-spacing: 0.08em;
 	padding-top: 4px;
 	padding-bottom: 4px;
 	padding-left: 8px;
 	padding-right: 8px;
	}

.content_usage {
	font-family: "Courier New", Courier, monospace;
	font-size: 0.70em;
	color: #333;
	line-height: 1.1em;
	letter-spacing: 0.03em;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
	font-weight : bold;
}

.contentsmall {
	font-family: Verdana, sans-serif;
	font-family: Tahoma, sans-serif;
	font-size: 0.8em;
	color: #333;
	line-height: 1.0em;
	letter-spacing: 0.07em;
 	padding-top: 3px;
 	padding-bottom: 3px;
 	padding-left: 4px;
 	padding-right: 4px;
	}

.tblcontent {
	font-family: Verdana, sans-serif;
	font-family: Tahoma, sans-serif;
	font-size: 76%;
	color: #333;
	line-height: 1.3em;
	letter-spacing: 0.05em;
 	padding-right: 8px;
	}	


#tblcontent {
	font-family: Tahoma, sans-serif;
	font-size: 76%;
	color: #333;
	line-height: 1.3em;
	letter-spacing: 0.05em;
 	padding-right: 8px;
	}

#tblcontent ul {
	margin: 0px 0px 0px 10px;
	padding: 10px 0 10px 10px;
	}	
#tblcontent li {
	list-style-type: none;
	background: url('../img/bullet.gif') no-repeat 0px 5px;
	padding: 0px 0px 5px 15px;
	line-height: 1.2em;
	}

.qhdr {
	font-family: Tahoma, sans-serif;
	font-size: 1.1em;
	color: #2894D2;
	border-bottom: 1px solid #D1ECF5; 
	line-height: 1.9em;
	letter-spacing: 0.05em;
	}

.paragraph {

	text-align: left;
	margin-right: 10px;
	margin-left: 5px;
	}

.contentol {
	font-family: Verdana, sans-serif;
	font-family: Tahoma, sans-serif;
	font-size: 0.8em;
	color: #333;
	line-height: 1.3em;
	letter-spacing: 0.08em;
 	padding-top: 4px;
 	padding-bottom: 4px;
 	padding-left: 8px;
 	padding-right: 8px;
	}
.contentol ol {
	margin: 5px 0;
	padding: 0 0 5px 35px;
	}
.contentol li {
	padding: 0 0 5px 0px;
	line-height: 1.2em;
	}

.content ul {
	margin: 5px 0;
	padding: 0 0 5 10px;
	}	
.content li {
	list-style-type: none;
	background: url('images/bullet.png') no-repeat 0px 5px;
	padding: 0 0 0 15px;
	line-height: 1.2em;
	}

.contentindex {
	background-position: bottom center;
	background-repeat: no-repeat;
	font-family: Tahoma, sans-serif;
	font-size: 0.8em;
	color: #333;
	line-height: 1.3em;
	letter-spacing: 0.08em;	
 	padding-top: 4px;
 	padding-bottom: 4px;
 	padding-left: 4px;
 	padding-right: 4px;
	}

.contentsmall {
	font-family: Tahoma, sans-serif;
	font-size: 0.7em;
	color: #333;
	height: 100%;
	line-height: 1.3em;
 	padding-top: 4px;
 	padding-bottom: 4px;
 	padding-left: 8px;
 	padding-right: 8px;
	}
.contentsmall2 {
	font-family: Tahoma, sans-serif;
	font-size: 0.8em;
	color: #7F7F7F;
	}

.contentnav {
	font-family: Verdana, sans-serif;
	font-size: 0.6em;
	color: #333;
	height: 100%;
	line-height: 1.3em;
	letter-spacing: 0.1em;	
 	padding-top: 4px;
 	padding-bottom: 4px;
 	padding-left: 0px;
 	padding-right: 8px;
	}

.contentpl {
	font-family: verdana, sans-serif;
	font-size: 0.6em;
	color: #696969;
	}

.contentpl_h {
	font-family: verdana, sans-serif;
	font-size: 0.6em;
	color: #FFFFFF;
	}
	
.login {
	font-family: verdana, sans-serif;
	color: #409FFF;
	font-size: 8pt;
	}

.login-dis {
	font-family: verdana, sans-serif;
	color: #696969;
	font-size: 7pt;
	}

a.login-dis:hover {
	font-family: verdana, sans-serif;
	color: #696969;
	font-size: 7pt;
	}
/*------------------------------------------------------------*
**  Input
**------------------------------------------------------------*/

input {
	font-family: verdana, sans-serif;
	color: #000000;
	font-size: 11px;
	}

input.login {
	font-family: verdana, sans-serif;
	color: #1F5987;
	font-size: 7pt;
	letter-spacing: 1.8px;
	background-color: #FAFCF7;
	border: 1px solid #AC9F7C;
	}

input.hide {
	background-color: #FAFCF7;
	border: 0px;
	font-size: 12px;
	}
input.greybox_text{
	width : 120px;
}
input.greybox_button {
	border : thin outset;
	background-color : #34b9d6;
	color : White;
	width : 60px;
}
input.greybox_text_big{
	width : 120px;
	font-size: 14px;
}
input.greybox_text_big_google{
	width : 160px;
	font-size: 14px;
}
input.greybox_text_big_cc{
	width : 200px;
	font-size: 14px;
}
input.greybox_text_big_exp{
	width : 60px;
	font-size: 14px;
}
input.greybox_text_big_amt{
	width : 90px;
	font-size: 14px;
}
input.greybox_text_big_notes{
	width : 1800px;
	font-size: 14px;
}
input.greybox_button_big {
	border : thin outset;
	background-color : #34b9d6;
	color : White;
	width : 70px;
	font-size: 14px;
}
input.button_mailwasher {
	border : thin outset;
	background-color : #34b9d6;
	color : White;
	width : 120px;
	font-size: 14px;
}
input.button_remove {
	border : thin outset;
	background-color : #34b9d6;
	color : White;
	width : 80px;
	font-size: 14px;
}
input.button_add {
	border : thin outset;
	background-color : #34b9d6;
	color : White;
	width : 60px;
	font-size: 14px;
}
input.button_savenewlevel {
	border : thin outset;
	background-color : #34b9d6;
	color : White;
	width : 150px;
	font-size: 14px;
}
input.button_sendemail {
	border : thin outset;
	background-color : #34b9d6;
	color : White;
	width : 130px;
	font-size: 14px;
}
input.button_sendnewemail {
	border : thin outset;
	background-color : #34b9d6;
	color : White;
	width : 160px;
	font-size: 14px;
}
input.button_iagree {
	border : thin outset;
	background-color : #34b9d6;
	color : White;
	width : 100px;
	font-size: 14px;
}